# IGESControl_Writer.hxx File Reference

`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_IGESData_IGESModel.hxx>`
`#include <IGESData_BasicEditor.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`